<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:gravity="center_vertical"
        android:minHeight="@dimen/main_top_tabbar_height"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/assignedTab_textView"
            style="@style/font_notosans_b_28sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="@dimen/main_top_tabbar_height"
            android:minWidth="90dp"
            android:text="@string/main_tab_mine" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/requestTab_textView"
            style="@style/font_notosans_b_13sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:minHeight="@dimen/main_top_tabbar_height"
            android:minWidth="90dp"
            android:text="@string/main_tab_reqeust" />
    </LinearLayout>
</RelativeLayout>